/*优势开始*/
.containter{width: 1190px;margin: auto;}
.clear{clear: both;}
.index_cj_advbanner{width: 100%;min-width: 1190px;max-width: 1920px;height: 180px;background: url(../ZERO/img/index_adv_banner.jpg) no-repeat center }
.index_adv_banner_text{width: 568px;float: left;font-size: 19px;color: #ffffff;font-weight: bold;line-height: 26px;padding-top: 45px;}
.adv-phone{padding-left: 80px;background: url(../ZERO/img/adv_banner_phone.png) no-repeat 0 0;width: 308px;float: right;margin-top: 52px;}
.adv-phone h4{font-size: 18px;color: #ffffff;line-height: 30px;font-weight: normal;font-family: Arial;}
.adv-phone p a{font-size: 23px;color: #ffffff;line-height: 37px;font-weight: bold;font-family: Arial;}


.index_cj_advantage{width: 100%;min-width: 1190px;max-width: 1920px;height: 1320px;padding-top: 50px;background-color: #ffffff;margin: auto}
.index_advlist>li{width: 100%;height: 250px;margin-bottom: 15px;}
.adv_left{padding-left: 80px;width: 500px;padding-top: 20px;}
.adv_right{width: 500px;padding-right: 40px;padding-top: 24px;}
.left{float: left;}
.right{float: right;}
.adv_title{height: 60px;border-bottom: 1px solid #ececec}
.adv_title img{margin-right: 10px;float: left;}
.adv_title span{font-size: 20px;line-height: 24px;color: #0b4da2;font-weight: bold;font-family: Arial;float: left;word-break: keep-all;width: 440px;}
.advlis1 li{padding-left: 16px;font-size: 14px;color: #666666;line-height: 24px;font-weight: normal;background: url(../ZERO/img/adv_blus.png) no-repeat 0 8px;}
.advlis2 li{padding-left: 16px;font-size: 14px;color: #666666;line-height: 24px;font-weight: normal;background: url(../ZERO/img/adv_green.png) no-repeat 0 8px;}

#adv1,#adv2,#adv3,#adv4,.index_protitle3{display: none}
/*优势结束*/



